<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/gray_ea"
    android:orientation="vertical">

    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/empty_textView"
        style="@style/font_notosans_r_12sp_8e8e97"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:minHeight="150dp"
        android:text="EMPTY"/>
</LinearLayout>